CESA-2005:518 Moderate CentOS i386 gaim - security update
Posted on: 06/17/2005 07:53 AM

CentOS Errata and Security Advisory CESA-2005:518

gaim security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-518.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/gaim-1.3.1-0.el3.i386.rpm

source:
updates/SRPMS/gaim-1.3.1-0.el3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update gaim




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005518_moderate_centos_i386_gaim__security_update.html)